<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" href="../media/favicon.ico">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../media/favicon.ico">
	<title>wormdelicious.com - forgor</title>
	<link rel="stylesheet" type="text/css" href="../css/main.css"/>
	<link rel="stylesheet" type="text/css" href="../css/linkButton.css"/>
	<link rel="stylesheet" type="text/css" href="../css/freqMisc.css"/>
	<link rel="stylesheet" type="text/css" href="../css/squareImages.css"/>
</head>
<body>
	<a id="linkButton" href="https://wormdelicious.com">home</a>
	<a id="linkButton" href="https://wormdelicious.com/wormium">wormium</a>
	<a id="linkButton" href="https://wormdelicious.com/rats">rats</a>
	<a id="linkButton" href="https://wormdelicious.com/unemployed">unemployed</a>
	<a id="linkButton" href="https://wormdelicious.com/contact">contact</a>
	<a id="linkButton" href="https://wormdelicious.com/signup" style="float:right;margin-left:2px">signup</a>
	<a id="linkButton" href="https://wormdelicious.com/login" style="float:right;margin-right:2px">login</a>
	<div id="center">
		<img id="square" src="../media/gort.jpg" alt="gort">
		<p>you forgor?</p>
	</div>
</body>
</html>
